=== debian/control ===
Source: svgpart
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Pino Toscano <pino@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               gettext,
               libkf5coreaddons-dev (>= 5.90.0~),
               libkf5i18n-dev (>= 5.90.0~),
               libkf5parts-dev (>= 5.90.0~),
               libqt5svg5-dev (>= 5.15.2~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.15.2~),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://apps.kde.org/en/svgpart
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/svgpart
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/svgpart

Package: svgpart
Architecture: any
Section: graphics
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: KDE SVG KPart
 SvgPart is a small KDE KPart component to display SVG images in Gwenview
 and in any other KDE application which uses the KPart system.
 .
 This package is part of the KDE graphics module.
