## svgpart 24.08.2

=== debian/changelog ===
svgpart (4:24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Switch to declarative KF6 debhelper build sequence.
  * Bump Standards-Version to 4.7.0, no change required.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 20 Oct 2024 08:31:49 +0200
