=== debian/control ===
Source: svgpart
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Pino Toscano <pino@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkf6configwidgets-dev (>= 6.0.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6parts-dev (>= 6.0.0~),
               libkf6xmlgui-dev (>= 6.0.0~),
               qt6-base-dev (>= 6.5.0~),
               qt6-svg-dev (>= 6.5.0~),
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://apps.kde.org/svgpart
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/svgpart
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/svgpart.git

Package: svgpart
Architecture: any
Section: graphics
Depends: ${misc:Depends}, ${shlibs:Depends},
Multi-Arch: same
Description: KDE SVG KPart
 SvgPart is a small KDE KPart component to display SVG images in Gwenview
 and in any other KDE application which uses the KPart system.
 .
 This package is part of the KDE graphics module.
