## svgpart 25.08.2+p24.04+vstable+git20251012.0432

=== debian/changelog ===
svgpart (4:25.08.2+p24.04+vstable+git20251012.0432-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 04:32:07 +0000
