=== debian/control ===
Source: svgpart
Section: kde
Priority: optional
Uploaders: Pino Toscano <pino@debian.org>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kparts-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/kdegraphics/svgpart
Vcs-Git: https://invent.kde.org/neon/kde/svgpart.git
Vcs-Browser: https://invent.kde.org/neon/kde/svgpart
Maintainer: Neon CI <neon@kde.org>

Package: svgpart
Architecture: any
Section: graphics
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KDE SVG KPart
 SvgPart is a small KDE KPart component to display SVG images in Gwenview
 and in any other KDE application which uses the KPart system.
 .
 This package is part of the KDE graphics module.
