## svgpart 25.08.2+p24.04+vstable+git20251019.0337

=== debian/changelog ===
svgpart (4:25.08.2+p24.04+vstable+git20251019.0337-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:37:58 +0000
