## svgpart 25.08.2+p24.04+vstable+git20251031.0929

=== debian/changelog ===
svgpart (4:25.08.2+p24.04+vstable+git20251031.0929-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:29:25 +0000
