## svgpart 25.08.3+p24.04+vstable+git20251204.0856

=== debian/changelog ===
svgpart (4:25.08.3+p24.04+vstable+git20251204.0856-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 08:56:36 +0000

svgpart (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:39:14 +1000
