## svgpart 25.08.3+p24.04+vunstable+git20251123.1334

=== debian/changelog ===
svgpart (4:25.08.3+p24.04+vunstable+git20251123.1334-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 13:34:40 +0000
