## svgpart 25.12.0+p24.04+vstable+git20251208.1533

=== debian/changelog ===
svgpart (4:25.12.0+p24.04+vstable+git20251208.1533-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 15:33:57 +0000
