## svgpart 25.12.0+p24.04+vstable+git20260105.1123

=== debian/changelog ===
svgpart (4:25.12.0+p24.04+vstable+git20260105.1123-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 11:23:18 +0000
