=== debian/changelog ===
svgpart (4:25.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Switch to debian/watch format version 5.
  * Add/update Heiko Becker’s key in upstream keyring.
  * New upstream release (25.12.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Priority: optional, not needed anymore since dpkg 1.22.13.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Jan 2026 17:22:46 +0100
