## svgpart 25.12.1+p24.04+vstable+git20260128.0307

=== debian/changelog ===
svgpart (4:25.12.1+p24.04+vstable+git20260128.0307-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 03:07:48 +0000

svgpart (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:24:46 +1000
