## svgpart 25.12.1+p24.04+vunstable+git20260201.0726

=== debian/changelog ===
svgpart (4:25.12.1+p24.04+vunstable+git20260201.0726-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 07:26:23 +0000
