=== debian/changelog ===
svgpart (4:25.12.2+p24.04+vunstable+git20260207.0238-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 02:38:57 +0000

svgpart (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:47:07 +0000
